Bug 201482 - Update to 0.51!
Summary: Update to 0.51!
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-WWW-Myspace   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 201481
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-06 00:24 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 15:21:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Weyl 2006-08-06 00:24:41 UTC
Just a placeholder bug to indicate that updating WWW::Myspace to version 0.51
depends on DateTime::Format::MySQL being imported into extras.

(See the depends on bug below)

Comment 1 Chris Weyl 2006-08-11 15:21:35 UTC
Updated -- 0.52.


Note You need to log in before you can comment on or make changes to this bug.